http-conduit 2.2.3.2

228 Reverse deps Accepted versions
adblock2privoxy -any
airbrake -any
alfred >=2.0
amazon-emailer ==2.1.*
amazon-products ==2.1.*
amazonka >=2.2 && <3
amazonka-core >=2.2 && <3
analyze-client ==2.*
antigate >=2 && <3
atndapi -any
authenticate >=1.5
aws >=2.1 && <2.3
aws-dynamodb-conduit >=2.1 && <2.2
aws-dynamodb-streams >=2.1.5
aws-ec2 >=2.1.7.2 && <2.2
aws-elastic-transcoder >=1.6
aws-kinesis >=2.1
aws-kinesis-client >=2.1.5
aws-route53 >=1.6
aws-sdk >=1.9.0
aws-sns >=2.1
azure-acs -any
azure-service-api >=1.8.1 && <1.9
azure-servicebus >=2.1 && <2.2
azurify >=1.5.0.3
bake -any
battlenet >=2.1.4 && <2.2
battlenet-yesod >=2.1.4 && <2.2
beeminder-api >=2 && <2.2
bioinformatics-toolkit >=2.1.8
bkr >=1.2.1
BlastHTTP -any
bugzilla >=2.0 && <2.1
Buster ==1.8.*
cabal-src >=1.5
cayley-client >=2.1.8 && <2.3
cisco-spark-api -any
classy-prelude-yesod -any
coinbase-exchange -any
couchdb-conduit >=1.6 && <2
cryptocompare -any
currency-convert >=2.2 && <2.3
cypher -any
darcsden -any
desert -any
digitalocean-kzs >=2.1 && <2.2
docker -any
dropbox-sdk ==1.5.*
easy-api -any
EntrezHTTP -any
etcd -any
ethereum-analyzer-cli -any
eurofxref >=1.5.0.0 && <1.9.0.0
ez-couch ==1.9.*
fb >=2.0
feed-crawl >=2.1.5
Finance-Quote-Yahoo -any
fpco-api ==2.1.*
geo-resolver >=2.1.8 && <2.2
gh-pocket-knife -any
gist >=1.4 && <1.5
git-annex (>=2.0)
github-types -any
gitignore >=2 && <3
gitit >=2.1.4 && <2.3
gitlib-s3 >=2.0
gli >=2.1.11 && <2.2
gogol >=2.2 && <3
google-drive >=2.1 && <2.2
google-oauth2 -any
h-booru -any
hackage-mirror -any
hails >=2.1.0
hakyll ==2.2.*
handa-gdata >=2
happstack-authenticate >=1.4 && <2.3
haskbot-core ==2.1.*
haskell-aliyun >=1.5
haskell-neo4j-client >=2.1
haskheap >=1.8.2
Hastodon -any
haven -any
haxl-facebook ==2.1.*
hayoo-cli >=2.0 && <2.1
hdo -any
hein -any
hermes >=2.0.0.10
himg -any
hissmetrics >=1.9
hledger-web -any
hoauth2 >=2.1 && <2.3
holy-project >=2.1.1
hoodle-extra -any
hoogle -any
hops >=2.1.7
hpasteit ==1.9.*
hPushover -any
hsbencher-codespeed >=1.9.0
hsbencher-fusion >=2.0
hScraper -any
hslogstash -any
hsoz >=2.2 && <2.3
hsreadability >=2.0 && <2.2
hstradeking >=2.0.0.0
html2hamlet >=1.9
http-client-auth >=2.1
http-conduit-browser >=2.1.5 && <3
http-conduit-downloader >=2.2.0
http-proxy ==2.2.*
http-reverse-proxy -any
hutton ==2.1.*
hwall-auth-iitk -any
hypher ==2.1.*
hzaif -any
iap-verifier >=2.1.5
idringen -any
ig >=2.0 && <2.2
informative >=2.1
iridium >=2.1.8 && <2.2
isohunt <1.5
jcdecaux-vls -any
jenga ==2.2.*
jenkinsPlugins2nix -any
kawhi >=2.2
keter >=2.1
lambdatwit -any
libjenkins >=2.1.8
librato -any
libstackexchange -any
licensor >=2.1 && <2.3
line >=2.1.11
linode-v4 >=2.2 && <2.3
lord >=1.9
magicbane -any
MailchimpSimple >=2.1
mailgun >=2.0.0.8
mangopay >=2.0 && <2.2
mediawiki2latex -any
mega-sdist >=2.2.3
messente >2.0 && <2.2
mime-mail-ses >=2.1
minio-hs -any
mudbath -any
murmur -any
MusicBrainz >=1.8.8
nakadi-client -any
nist-beacon >=2.0
notmuch-web -any
oanda-rest-api -any
OrchestrateDB >=2.1
osm-download >=1.2 && <1.6
pandoc-placetable >=2.1.11
parconc-examples >=2.1 && <2.3
paypal-api ==1.5.*
pgdl -any
phone-push >=1.9.1
pocket-dns -any
pokitdok ==2.1.*
pubnub >=2.0.0.3
push-notify >=2.0
push-notify-general >=1.9
pusher-ws -any
quandl-api -any
quantum-random >=2.1 && <2.3
raven-haskell -any
Redmine >=2.1.0
regex-examples >=2.1.7.2
reserve -any
rest-client >=2.1 && <2.3
rlwe-challenges <2.3
RNAlien -any
rollbar -any
rss2irc >=1.9 && <2.2
scion-browser >=2.0
scrz >=0
selenium-server -any
sendgrid-haskell -any
shellmate-extras >=2.2 && <2.3
shopify >=2.2 && <2.3
simple-download -any
skylark-client -any
slack >=2.1 && <2.2
sloane >=2.1.7
snaplet-oauth >=1.8.3 && <1.8.5
snaplet-recaptcha >=2.1
sproxy >=2.1.8
sproxy2 -any
sssp >=1.5
stack >=2.1.5
stackage-curator -any
stackage-setup -any
stripe >=2.0 && <2.2
tablestorage >=1.8.5
tcache-AWS -any
telegram >=2.1 && <2.2
tellbot >=2.1 && <2.2
tempo -any
test-sandbox-compose -any
textlocal -any
textocat-api ==2.1.*
travis -any
trurl -any
twhs -any
twitter-conduit >=2.0 && <2.3
twitter-feed >=2.1.4 && <2.3
typed-process >=2.1.10
uploadcare ==1.6.0.*
vk-aws-route53 >=1.6
wai-app-file-cgi >=2.1
wai-devel >=2.1 && <2.2
wai-middleware-auth -any
wai-middleware-rollbar >=2.1 && <2.3
xing-api >=1.5
Yablog ==1.8.*
yackage >=1.9
yesod-auth >=2.1
yesod-auth-deskcom -any
yesod-auth-fb >=1.9
yesod-auth-hashdb -any
yesod-auth-oauth2 >=2.0 && <3.0
yesod-auth-zendesk -any
yesod-fb -any
yesod-mangopay >=2.0 && <2.2
yesod-recaptcha >=1.5
yesod-recaptcha2 -any
yql ==2.1.*
zendesk-api ==2.0.0.3
zerobin >=2.1.8